Subject: Impending publication: draft-iab-considerations-02.txt

From: "Leslie Daigle" <[email-masked]>
Date: Thu, 05 Sep 2002 18:34:06 -0400

The IAB is ready to ask the IESG to publish

            General Architectural and Policy Considerations
                 draft-iab-considerations-02.txt

as an Informational RFC.  This document is part survey of issues,
and part advice for IETF protocol development.  The IAB would
like to ensure that the IETF community has had an opportunity to
read it and comment before its publication.

The IAB solicits comments by September 20, 2002.  Please send 
comments to the IAB ([email-masked]), care of the document editor 
([email-masked]), or to [email-masked].  The document can be 
found at 

http://www.ietf.org/internet-drafts/draft-iab-considerations-02.txt

Leslie Daigle
For the IAB